file|change|kpromeforceclosedlg.dll|kpromeforceclosedlg.bin2|8ee5ee88523615a312252ac3db9f8383
file|change|mui\default\icons.data|mui\default\icons.data|369a8ad0139e20c3d86c63a2943aedc1
file|copy|mui\zh_CN\kpromeforceclosedlg.qm|90a12c1b1021eeca3d746dda365eefbc
